.globalClass {
    display: inline;
    float: left;
}
.offerLayerMainDiv {
    float: left;
    display: inline;
    text-align: left;
    width: 761px;
}
.midDivBG {
    float: left;
    display: inline;
    background-image: url(/Generic/Selects/images/cap-pop-1px.png?v=1);
    width: 761px;
    background-repeat: repeat-y;
}
.midDiv1 {
    display: inline;
    float: left;
    width: 538px;
    padding-top: 30px;
    border-right: 1px solid #D9D9D9;
}
.midDiv2 {
    display: inline;
    float: left;
    width: 196px;
    padding-left: 24px;
    padding-bottom: 15px;
}
.prodImgDiv {
    width: 152px;
    display: inline;
    float: left;
    word-wrap: break-word;
}
.prodImg {
    height: 77px;
    width: 77px;
    background-repeat: no-repeat;
    margin-left: 42px;
}
.textDescDiv {
    width: 340px;
    display: inline;
    float: left;
    padding: 0px 4px 20px 0px;
    word-wrap: break-word;
}
.textDescDiv p {
    margin: 0px;
}
.pStyleHead {
    padding-bottom: 8px;
}
.pOfferStyle {
    padding-top: 16px;
    padding-bottom: 16px;
}
.pDivStyling {
    padding-top: 28px;
    text-transform: uppercase;
}
.crossBarDiv {
    display: inline;
    float: right;
    padding-right: 24px;
}
.crossText {
    display: inline;
    float: left;
    Font-family: Arial;
    font-size: 11px;
    Color: #336699;
    font-Weight: normal;
    padding-right: 6px;
}
.crossImg {
    display: inline;
    float: left;
}
.getOfferDescDiv {
    margin-top: 29px;
    width: 155px;
    display: inline;
    float: left;
    word-wrap: break-word;
}
.getOfferDescDiv p {
    margin: 0px;
}
.pDivPadding {
    padding-top: 24px;
    padding-bottom: 3px;
}
.btnGetOffer {
    display: inline;
    float: left;
    height: 26px;
    width: 150px;
    padding-top: 4px;
    margin-bottom: 20px;
    cursor: pointer;
}
.smallHeaderStyle {
    padding-top: 16px;
}
.centerDisplayDiv {
    display: inline;
    float: left;
    margin-top: 30px;
    width: 740px;
    border-bottom: 1px solid #D9D9D9;
}
.footerBgDiv {
    display: inline;
    float: left;
}
.footerBord {
    width: 735px;
    padding: 0px 13px 0px 13px;
    display: inline;
    float: left;
    height: 38px;
}
.footerDisplayDiv {
    padding-left: 21px;
    width: 714px;
    float: left;
    display: inline;
    border-top: 1px solid #D9D9D9;
    padding-top: 5px;
    height: 32px;
}
.emailImg {
    display: inline;
    float: left;
    margin-top: 16px;
}
.emailText {
    display: inline;
    float: left;
    padding-left: 8px;
    margin-top: 16px;
}
